/* CSS Document */
body{
background-color:#254a97;
}
#cimsor{
margin: 40px 0 0 0;
text-align:center;
color:#254a97;
padding-bottom:0;
}
#h1{
color:#254a97;
}

#a{
color:#254a97;
text-decoration:none;

}

#content{
width:960px;
background-color:#FFFFFF;
margin: 0px auto;
}
#alaphatter{
background-color: #FFFFFF;
padding: 0 0 0 0;
margin: 0px auto;
width:920px;
}
#alaphatter img{
margin: 0 40px 0 40px;
}
#hatter{
/*background-color: #FFFFFF;*/
padding: 0 0 0 0;
margin: 0px auto;
width:960px;
height: 800px;
}
#hatter img{
margin: 0 40px 0 40px;
}
#ol{
color:#254a97;
}
#ol li{
padding:0 0 3px 0;
}
#ol li a{
text-decoration:none;
color:#254a97;
}
#felsorolas{
height:600px;
}
#felsorolas .nolink{
color:#254a97;
font-family:Georgia, "Times New Roman", Times, serif;
text-decoration:none;
font-weight:bold;
}
#felsorolas a{
color:#254a97;
font-family:Georgia, "Times New Roman", Times, serif;
text-decoration:none;
font-weight:bold;
}
#felsorolas li{
padding: 0 0 15px 0;
color:#254a97;

}
#felsorolas li a{
color:#254a97;
font-family:Georgia, "Times New Roman", Times, serif;
text-decoration:none;
}
#felsorolas .foto{
padding-left:40px;
}
#also{
text-align:center;
background-color:#ffffff;
padding:0 0 20px 40px;
font-size:large;
color:#254a97;
text-decoration:none;
font-style: italic;
font-weight:bold;
}
#also a{
text-decoration:none;
color:#254a97;
}
#also img{
margin: 0 40px 0 40px;
}
#also h3{
padding-top: 5px;
}
#alsologok{
text-align: left;
}
#alsologok img{
margin:0;
}




